## haskell-hssyck 0.50

=== debian/changelog ===
haskell-hssyck (0.50-5build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:44:24 +0100

haskell-hssyck (0.50-5) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:24 +0200

haskell-hssyck (0.50-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:02 +0200

haskell-hssyck (0.50-3) experimental; urgency=low

  [ Joey Hess ]
  * Fix homepage url.

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:11 +0200

haskell-hssyck (0.50-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Wed, 29 Feb 2012 16:38:57 -0500

haskell-hssyck (0.50-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 24 Aug 2011 20:41:45 -0400
