=== debian/control ===
Source: haskell-hssyck
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-bytestring-dev
  , libghc-bytestring-prof
  , libghc-syb-dev
  , libghc-syb-prof
  , libghc-utf8-string-dev
  , libghc-utf8-string-prof
Build-Depends-Indep: ghc-doc
  , libghc-bytestring-doc
  , libghc-syb-doc
  , libghc-utf8-string-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/HsSyck
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hssyck
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hssyck

Package: libghc-hssyck-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interface to syck YAML library${haskell:ShortBlurb}
 This is a simple YAML ('Yet Another Markup Language') processor, used
 by the Pugs project for handling data serialization; this can be useful
 for optimization and caching purposes.
 .
 This is an interface to the syck C library for parsing and dumping
 YAML data. It lets you transform textual YAML data into an object of
 type YamlNode, and vice versa, fast.
 .
 ${haskell:Blurb}

Package: libghc-hssyck-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interface to syck YAML library${haskell:ShortBlurb}
 This is a simple YAML ('Yet Another Markup Language') processor, used
 by the Pugs project for handling data serialization; this can be useful
 for optimization and caching purposes.
 .
 This is an interface to the syck C library for parsing and dumping
 YAML data. It lets you transform textual YAML data into an object of
 type YamlNode, and vice versa, fast.
 .
 ${haskell:Blurb}

Package: libghc-hssyck-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: interface to syck YAML library${haskell:ShortBlurb}
 This is a simple YAML ('Yet Another Markup Language') processor, used
 by the Pugs project for handling data serialization; this can be useful
 for optimization and caching purposes.
 .
 This is an interface to the syck C library for parsing and dumping
 YAML data. It lets you transform textual YAML data into an object of
 type YamlNode, and vice versa, fast.
 .
 ${haskell:Blurb}
