## haskell-hssyck 0.52

=== debian/changelog ===
haskell-hssyck (0.52-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2015 13:40:11 +0100

haskell-hssyck (0.52-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:44 +0200

haskell-hssyck (0.52-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 09:59:28 +0100
