=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-bytestring-dev
@@ -14,10 +14,13 @@
   , libghc-syb-prof
   , libghc-utf8-string-dev
   , libghc-utf8-string-prof
+  , libghc-hashtables-dev
+  , libghc-hashtables-prof
 Build-Depends-Indep: ghc-doc
   , libghc-bytestring-doc
   , libghc-syb-doc
   , libghc-utf8-string-doc
+  , libghc-hashtables-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/HsSyck
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hssyck
